MEMRM(1)

NAME
memrm - libmemcached Documentation

memrm - Remove a key(s) from a collection of memcached servers

SYNOPSIS

memrm [options] [key]

DESCRIPTION

memrm removes items, specified by key, from memcached(1) servers.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

`MEMCACHED_SERVERS`

    For a full list of operations run the tool with the

--help

HOME

To find out more information please check: http://libmemcached.org/

AUTHOR

Brian Aker, <brian@tangent.org>

Mark Atwood, <mark@fallenpegasus.com>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/